/**
 * Filmcentralen DropKick theme
 */
/* One container to bind them... */
.dk_container {
  background-color: white;
  margin-bottom: 20px;
  width: 100%;
}
.dk_container:focus {
  outline: 0;
}
.dk_container a {
  cursor: pointer;
  text-decoration: none;
}

/* Opens the dropdown and holds the menu label */
.dk_toggle {
  border: 1px solid #bbbbbb;
  color: #333333;
  padding: 4px 45px 4px 7px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.dk_toggle:after {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: '\e00d';
  display: block;
  position: absolute;
  top: 36%;
  right: 8px;
  font-size: 10px;
}
.dk_toggle:hover {
  border-color: #aaaaaa;
}

/* Applied when the dropdown is focused */
.dk_focus .dk_toggle {
  border-color: #aaaaaa;
}

/* Applied whenever the dropdown is open */
.dk_open {
  z-index: 10;
}
.dk_open .dk_toggle {
  background-color: #ededed;
  border-color: #aaaaaa;
  color: #333333;
}
.dk_open .dk_toggle:after {
  content: '\e00e';
}

/* The outer container of the options */
.dk_options {
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0 2px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 2px 8px;
  box-shadow: rgba(0, 0, 0, 0.4) 0 2px 8px;
}
.dk_options a {
  background-color: white;
  border-bottom: 1px solid rgba(187, 187, 187, 0.7);
  padding: 8px 11px;
  color: #666666;
  font-size: 15px;
}
.dk_options li:last-child a {
  border-bottom: none;
}

.dk_options a:hover,
.dk_option_current a {
  background-color: #666666;
  border-bottom-color: #bbbbbb;
  text-decoration: none;
  color: #efefef;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {
  border: 1px solid #bbbbbb;
  color: #333333;
  max-height: 250px;
  list-style: none;
  padding: 0;
  margin: 0;
}

/* Set a max-height on the options inner */
.dk_options_inner,
.dk_touch .dk_options {
  max-height: 250px;
}

/* END Theme */
/* Critical to the continued enjoyment of working dropdowns */
.dk_container {
  display: none;
  float: left;
  position: relative;
}
.dk_container a {
  outline: 0;
}

.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}

.dk_open {
  position: relative;
}
.dk_open .dk_options {
  display: block;
}
.dk_open .dk_label {
  color: inherit;
}

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%;
}
.dk_options a,
.dk_options a:link,
.dk_options a:visited {
  display: block;
}

.dk_options_inner {
  overflow: auto;
  position: relative;
}

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}

.dk_fouc select {
  position: relative;
  top: -99999em;
  visibility: hidden;
}

/* END Critical to the continued enjoyment of working dropdowns */
